/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

.talk {
  margin-top:30px;
  margin-left:25px;
  margin-bottom:50px;
  margin-right:10px;  
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 20px;
}

.carousel-heading {
  margin-top: 180px;		  
  font-weight: 100;
  line-height: 1;
  letter-spacing: -1px;
  text-align: center;
  text-decoration: underline;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  margin-bottom: 30px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*  height: 750; */
  background-color: #fff;
}
.carousel-inner > .item > img {
  position: relative;
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}

/* HEADER
------------------------*/
header {
    margin-top: 50px;
    padding-top: 30px;
    padding-left: 50px;
    position: relative;
    background-image: url(../img/top_cover.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    
    color:#fff;
    min-height: auto;
    text-align: left;

}

.subTitle{
    font-weight: 500;
}

.strong{
    font-weight: 800;
}

header.small {
    padding-bottom: 70px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.fa-6x {
  font-size: 6em; 
}

.fa-7x {
  font-size: 7em; 
}

.fa-8x {
  font-size: 8em; 
}

.fa-9x {
  font-size: 9em; 
}

.fa-10x {
  font-size: 10em; 
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  header {
    padding-bottom: 600px;
  }

  header .small {
    padding-bottom: 70px;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    margin-top: 80px;
    font-size: 50px;
  }

  .carousel-heading {
    font-size: 50px;
    text-decoration: none;
  }
  
}

@media (max-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/* FONT
------------------------------------------------ */
.webdbf-typography--normal {
  font-size: 18px;
  font-weight: 400;	   
  line-height: normal; }

.webdbf-typography--display-4, .webdbf-typography--display-4-color-contrast {
  font-size: 144px;
  font-weight: 100;
  line-height: normal;
  letter-spacing: -.04em; }

.webdbf-typography--display-3,
.webdbf-typography--display-3-color-contrast {
  font-size: 40px;
  font-weight: 200;
  line-height: 1.35;
  letter-spacing: -.02 em; }

.webdbf-typography--display-2,
.webdbf-typography--display-2-color-contrast {
  font-size: 58px;
  font-weight: 300;
  line-height: 62px; }

.webdbf-typography--display-1,
.webdbf-typography--display-1-color-contrast {
  font-size: 30px;
  font-weight: 400;
  line-height: 51px; }

.webdbf-typography--headline-2,
.webdbf-typography--headline-2-color-contrast {
  font-size: 39px;
  font-weight: 300;
  line-height: 44px;
  -moz-osx-font-smoothing: grayscale; }

.webdbf-typography--headline,
.webdbf-typography--headline-color-contrast {
  font-size: 31px;
  font-weight: 400;
  line-height: 41px;
  -moz-osx-font-smoothing: grayscale; }

.webdbf-typography--title,
.webdbf-typography--title-color-contrast {
  font-size: 26px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: .02em; }

.webdbf-typography--subheading {
  font-size: 21px;
  font-weight: 400;
  line-height: normal; }

.webdbf-typography--body2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 2; }

.webdbf-typography--body1 {
  font-size: 17px;
  font-weight: 200;
  line-height: 1.3; }

.webdbf-typography--caption {
  font-size: 15px;
  font-weight: 400;
  line-height: normal; }

/* DROPDOWM
------------------------------------------------*/

.navbar .nav > li.dropdown-split-left > a {
  padding-right: 0px;
}
.navbar .nav > li.dropdown-split-right > a {
  padding-left: 7px;
}

/* MISC
------------------------------------------------*/

.oval {
   border:1px solid #000;
   padding:10px;
   border-radius:3px;
   margin-top: 15px;
   margin-bottom:20px; }

.oval2 {
   border:1px dotted #000;
   padding:10px;
   border-radius:10px;
   margin-top: 10px;
   margin-bottom:10px; }


.text-ul {
   text-decoration: underline;}

.ggmap {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px;
   height: 0;
   overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.box {
   vertical-align: middle; 
   text-align: center;
}

.flexiblebox {
   display: -webkit-flex;
   display: flex;
   -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
   align-items: center; /* 縦方向中央揃え */
   -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
   justify-content: center; /* 横方向中央揃え */
}

.alt-table-responsive {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch; 
}

td a{
   color: #000000;
   text-decoration:underline;
}

td a:visited{
   color: #000000;
   text-decoration:underline;
}

td a:hover{
   color: #000000;
   font-weight: 700;
   text-decoration:underline;
}

.td_vertical_align_middle.td_vertical_align_middle {
  vertical-align: middle;
}

.news-info-top {
   margin-top: 3%;
}

.news-info {
   margin-top: 1%;
   margin-right: 10%;
   margin-bottom: 1%;
   padding: 0.1% 3% 0.1% 3%;
   color: #000000;
   background-color: rgba(255,255,255,0.8);
   border-radius: 10px;
  　-moz-border-radius: 10px;
    -webkit-border -radius: 10px;
   
}   


.shadow-2 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12); }

.shadow-3 {
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12); }

.shadow-4 {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2); }

.shadow-6 {
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2); }

.shadow-8 {
  box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2); }

.shadow-16 {
  box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2); }

.shadow-24 {
  box-shadow: 0 9px 46px 8px rgba(0, 0, 0, 0.14), 0 11px 15px -7px rgba(0, 0, 0, 0.12), 0 24px 38px 3px rgba(0, 0, 0, 0.2); }

img.logo {
  display: block;
  width: 100%;
  height: auto;
  min-width: 16mm; }

img.logo_r {
  display: block;
  height: 120%;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  min-width: 16mm; }

.webdbf-card {
  margin-bottom: 10px;
  background: white;
  border-radius: 2px; }

.webdbf-card__border {
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

.webdbf-card__body {
  padding: 15px;
  width: 100%;
  max-width: 100%; }

.webdbf-card__body_r {
  padding: 0px;
  width: 100%;
  max-width: 100%; }

.webdbf-card__footer {
  padding: 8px;
  max-width: 100%;
  width: 100%; }